#3440 new enhancement

Add support in tester to run coverage on supported bsp without --coverage option

Reported by: Vijay Kumar Banerjee Owned by:
Priority: normal Milestone:
Component: admin Version: 5
Severity: normal Keywords: coverage
Cc: Joel Sherrill Blocked By:
Blocking:

Description

The tester currently needs --coverage option to run coverage for a supported bsp. This needs to be updated to run coverage without the --coverage option, whenever a supported bsp (like leon3-qemu-cov ) is used.

Change History (0)

Note: See TracTickets for help on using tickets.